Subject: Re: bug#42358: mv w/mkdir -p of destination

From: Paul Eggert <[email-masked]>
Date: Wed, 15 Jul 2020 12:09:34 -0700

On 7/14/20 3:36 PM, L A Walsh wrote:
> But I've found asking for features usually doesn't work and sometimes
> results in work to preclude future
> implementation of the feature.  Reporting bugs also, often gets ignored
> until some large company reports
> the same problem or until it causes a serious enough security incident.

You've often disagreed with design decisions made by maintainers, but this is 
the first time I recall you've accused them of large-company bias. Perhaps you 
should get your other grievances off your chest while you're at it.

I haven't noticed any such bias myself. Anyway, it does help to propose good 
patches, since my volunteer time is limited.